{
    onBasePowerPriority: 19,
    onBasePower(basePower, attacker, defender, move) {
        if (move.flags['pulse'] || move.flags['bullet']) {
            return this.chainModify(1.5);
        }
    },
    flags: {},
    name: "Mega Launcher",
    rating: 3,
    num: 178,
}
